<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('NAVBAR_TITLE', 'WorldPay');
define('WP_TEXT_HEADING', 'Response from WorldPay:');
define('HEADING_TITLE', 'Thank you for shopping with ' . STORE_NAME . ' .... ');
define('WP_TEXT_SUCCESS', '... your payment was successfully received.');
define('WP_TEXT_SUCCESS_WAIT', '<b><font color="#FF0000">Please wait...</font></b> whilst we finish processing your order.<br>If you are not automatically re-directed in 10 seconds, please click continue.');
define('WP_TEXT_FAILURE', '... Your payment has been cancelled!');
define('WP_TEXT_FAILURE_WAIT', '<b><font color="#FF0000">Please wait...</font></b><br>If you are not automatically re-directed in 10 seconds, please click continue.');

?>